## hcloud placement-group

Manage Placement Groups

### Options

```
  -h, --help   help for placement-group
```

### Options inherited from parent commands

```
      --config string              Config file path (default "~/.config/hcloud/cli.toml")
      --context string             Currently active context
      --debug                      Enable debug output
      --debug-file string          File to write debug output to
      --endpoint string            Hetzner Cloud API endpoint (default "https://api.hetzner.cloud/v1")
      --hetzner-endpoint string    Hetzner API endpoint (default "https://api.hetzner.com/v1")
      --no-experimental-warnings   If true, experimental warnings are not shown
      --poll-interval duration     Interval at which to poll information, for example action progress (default 500ms)
      --quiet                      If true, only print error messages
```

### SEE ALSO

* [hcloud](hcloud.md)	 - Hetzner Cloud CLI
* [hcloud placement-group add-label](hcloud_placement-group_add-label.md)	 - Add a label to a Placement Group
* [hcloud placement-group create](hcloud_placement-group_create.md)	 - Create a Placement Group
* [hcloud placement-group delete](hcloud_placement-group_delete.md)	 - Delete a Placement Group
* [hcloud placement-group describe](hcloud_placement-group_describe.md)	 - Describe a Placement Group
* [hcloud placement-group list](hcloud_placement-group_list.md)	 - List Placement Groups
* [hcloud placement-group remove-label](hcloud_placement-group_remove-label.md)	 - Remove a label from a Placement Group
* [hcloud placement-group update](hcloud_placement-group_update.md)	 - Update a Placement Group
